Bug 136171 - Being in rescue mode isn't obvious
Being in rescue mode isn't obvious
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC4
: StringChange
Depends On:
Blocks: fedora-ppc
  Show dependency treegraph
 
Reported: 2004-10-18 10:57 EDT by Andrew Cagney
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 10:52:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2004-10-18 10:57:04 EDT
Given:

  boot: linux rescue

The first two (anaconda?) screens - language and locale (?) - say
nothing about being in rescue mode - they give a strong impression
that, instead, a standard install is being performed.

Only the third screen, which asks where the rescue media is to come
from, gives a hint.

That rescue mode has been selected needs to be clear from the start -
that way the user gets a warm fuzzy that they are on the right track.
Comment 1 Jeremy Katz 2004-10-19 17:20:09 EDT
Changing this would require string changes.  Sticking on the list of things to
look at for FC4.
Comment 2 Andrew Cagney 2005-03-21 13:22:52 EST
Fixed in FC4 - much better!

Note You need to log in before you can comment on or make changes to this bug.